[ShortcutKey]
ShortcutKeyCount=33
SettingName0=アプリケーション終了
KeyStroke0=27
IsHotKey0=FALSE
IsActivate0=0
Command0=2
CommandParamType0=-1
SettingName1=ファイルを開く
KeyStroke1=45
IsHotKey1=FALSE
IsActivate1=0
Command1=28
CommandParamType1=1
CommandParam1=AddPlay
SettingName2=プレイリストを開く
KeyStroke2=36
IsHotKey2=FALSE
IsActivate2=0
Command2=24
CommandParamType2=-1
SettingName3=ファイルの変換を開く
KeyStroke3=35
IsHotKey3=FALSE
IsActivate3=0
Command3=35
CommandParamType3=-1
SettingName4=ボリューム +5
KeyStroke4=33
IsHotKey4=FALSE
IsActivate4=0
Command4=20
CommandParamType4=0
CommandParam4=500
SettingName5=ボリューム -5
KeyStroke5=34
IsHotKey5=FALSE
IsActivate5=0
Command5=20
CommandParamType5=0
CommandParam5=-500
SettingName6=再生/一時停止
KeyStroke6=38
IsHotKey6=FALSE
IsActivate6=0
Command6=59
CommandParamType6=-1
SettingName7=停止
KeyStroke7=40
IsHotKey7=FALSE
IsActivate7=0
Command7=8
CommandParamType7=-1
SettingName8=5 秒早送り
KeyStroke8=39
IsHotKey8=FALSE
IsActivate8=0
Command8=9
CommandParamType8=0
CommandParam8=5000
SettingName9=5 秒巻き戻し
KeyStroke9=37
IsHotKey9=FALSE
IsActivate9=0
Command9=9
CommandParamType9=0
CommandParam9=-5000
SettingName10=ファイル情報
KeyStroke10=122
IsHotKey10=FALSE
IsActivate10=0
Command10=40
CommandParamType10=-1
SettingName11=再生モード切替
KeyStroke11=123
IsHotKey11=FALSE
IsActivate11=0
Command11=27
CommandParamType11=1
CommandParam11=Toggle
SettingName12=前の曲へ (その２)
KeyStroke12=90
IsHotKey12=FALSE
IsActivate12=0
Command12=11
CommandParamType12=-1
SettingName13=5 秒巻き戻し (その２)
KeyStroke13=88
IsHotKey13=FALSE
IsActivate13=0
Command13=9
CommandParamType13=0
CommandParam13=-5000
SettingName14=停止 (その２)
KeyStroke14=67
IsHotKey14=FALSE
IsActivate14=0
Command14=8
CommandParamType14=-1
SettingName15=再生/一時停止 (その２)
KeyStroke15=86
IsHotKey15=FALSE
IsActivate15=0
Command15=59
CommandParamType15=-1
SettingName16=5 秒早送り (その２)
KeyStroke16=66
IsHotKey16=FALSE
IsActivate16=0
Command16=9
CommandParamType16=0
CommandParam16=5000
SettingName17=次の曲へ (その２)
KeyStroke17=78
IsHotKey17=FALSE
IsActivate17=0
Command17=12
CommandParamType17=0
CommandParam17=0
SettingName18=ファイルを開く (その２)
KeyStroke18=76
IsHotKey18=FALSE
IsActivate18=0
Command18=28
CommandParamType18=1
CommandParam18=AddPlay
SettingName19=プレイリストを開く (その２)
KeyStroke19=80
IsHotKey19=FALSE
IsActivate19=0
Command19=24
CommandParamType19=-1
SettingName20=ファイルの変換を開く (その２)
KeyStroke20=68
IsHotKey20=FALSE
IsActivate20=0
Command20=35
CommandParamType20=-1
SettingName21=ファイル情報 (その２)
KeyStroke21=73
IsHotKey21=FALSE
IsActivate21=0
Command21=40
CommandParamType21=-1
SettingName22=再生モード切替 (その２)
KeyStroke22=82
IsHotKey22=FALSE
IsActivate22=0
Command22=27
CommandParamType22=1
CommandParam22=Toggle
SettingName23=ファイルを開く (テンキー)
KeyStroke23=96
IsHotKey23=FALSE
IsActivate23=0
Command23=28
CommandParamType23=1
CommandParam23=AddPlay
SettingName24=ボリューム -5  (テンキー)
KeyStroke24=98
IsHotKey24=FALSE
IsActivate24=0
Command24=20
CommandParamType24=0
CommandParam24=-500
SettingName25=前の曲へ (テンキー)
KeyStroke25=100
IsHotKey25=FALSE
IsActivate25=0
Command25=11
CommandParamType25=-1
SettingName26=再生/一時停止 (テンキー)
KeyStroke26=101
IsHotKey26=FALSE
IsActivate26=0
Command26=59
CommandParamType26=-1
SettingName27=次の曲へ (テンキー)
KeyStroke27=102
IsHotKey27=FALSE
IsActivate27=0
Command27=12
CommandParamType27=-1
SettingName28=5 秒巻き戻し (テンキー)
KeyStroke28=103
IsHotKey28=FALSE
IsActivate28=0
Command28=9
CommandParamType28=0
CommandParam28=-5000
SettingName29=ボリューム +5 (テンキー)
KeyStroke29=104
IsHotKey29=FALSE
IsActivate29=0
Command29=20
CommandParamType29=0
CommandParam29=500
SettingName30=5 秒早送り (テンキー)
KeyStroke30=105
IsHotKey30=FALSE
IsActivate30=0
Command30=9
CommandParamType30=0
CommandParam30=5000
SettingName31=停止 (テンキー)
KeyStroke31=110
IsHotKey31=FALSE
IsActivate31=0
Command31=8
CommandParamType31=-1
SettingName32=フォーカスの移動
KeyStroke32=131081
IsHotKey32=FALSE
IsActivate32=0
Command32=60
CommandParamType32=-1
